SELECT REC_TYPE_CLE AS CENTRE, CONVERT(TEXT,OTA_NUM) AS NUMERO, CONVERT(TEXT,OTA_NUM_IDENT) AS IDENTITE, CONVERT(TEXT,OTA_NUM_SERIE) AS SERIE,
ART_LIBELLE AS ARTICLE, CONVERT(VARCHAR,ENT_LIBELLE) AS ENTITE, CONVERT(VARCHAR,OTA_DATE_ACHA,103) AS DATE_ACHAT,
CONVERT(VARCHAR,OTA_DATE_SERV,103) AS DATE_SERVICE, DATEDIFF(YEAR,OTA_DATE_SERV,GETDATE()) AS TEMPS_SERVICE, PREF_LIBELLE AS ETAT
FROM Projet.dbo.PacksetRH_CIS
ORDER BY ENT_LIBELLE, REC_TYPE_CLE;